<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2012 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
-->
<resources xmlns:tools="http://schemas.android.com/tools">
  <dimen name="button_horizontal_padding">16dp</dimen>

  <!--
        Drag to remove view (in dp because it is used in conjunction with a statically
        sized icon
  -->
  <dimen name="remove_text_size">16dp</dimen>

  <!-- Select All/Multi Select -->
  <dimen name="select_all_text_size">14sp</dimen>
  <dimen name="select_all_icon_padding">16dp</dimen>
  <dimen name="select_all_text_left_padding">18dp</dimen>

  <!-- Call Log -->
  <dimen name="call_log_horizontal_margin">8dp</dimen>
  <dimen name="call_log_outer_margin">8dp</dimen>
  <dimen name="call_log_start_margin">8dp</dimen>
  <dimen name="call_log_name_margin_bottom">2dp</dimen>
  <dimen name="call_log_call_account_margin_bottom">2dp</dimen>
  <dimen name="call_log_vertical_padding">8dp</dimen>
  <dimen name="call_log_list_item_info_margin_start">16dp</dimen>

<dimen name="call_log_inner_margin">13dp</dimen>

  <!-- Size of contact photos in the call log and call details. -->
  <dimen name="contact_photo_size">48dp</dimen>

  <!-- Dimensions for speed dial tiles -->
  <dimen name="contact_tile_divider_width">1dp</dimen>
  <dimen name="contact_tile_info_button_height_and_width">36dp</dimen>
  <item name="contact_tile_height_to_width_ratio" type="dimen">76%</item>
  <dimen name="contact_tile_text_side_padding">12dp</dimen>
  <dimen name="contact_tile_text_bottom_padding">9dp</dimen>
  <dimen name="favorites_row_top_padding">1dp</dimen>
  <dimen name="favorites_row_start_padding">1dp</dimen>

  <!-- Padding from the last contact tile will provide the end padding. -->
  <dimen name="favorites_row_end_padding">0dp</dimen>

  <!-- Size of the star icon on the favorites tile. -->
  <dimen name="favorites_star_icon_size">12dp</dimen>

  <!-- Margin to the left and right of the search box. -->
  <dimen name="search_margin_horizontal">8dp</dimen>
  <!-- Margin above the search box. -->
  <dimen name="search_top_margin">8dp</dimen>
  <!-- Margin below the search box. -->
  <dimen name="search_bottom_margin">8dp</dimen>
  <dimen name="search_collapsed_text_size">16sp</dimen>
  <!-- Search box interior padding - left -->
  <dimen name="search_box_left_padding">4dp</dimen>
  <dimen name="search_box_search_icon_padding">2dp</dimen>
  <dimen name="search_box_collapsed_text_margin_left">22dp</dimen>
  <dimen name="search_list_padding_top">16dp</dimen>
  <dimen name="search_box_elevation">3dp</dimen>

  <dimen name="call_log_list_item_primary_action_dimen">48dp</dimen>

  <!-- Dimensions for promo cards -->
  <dimen name="promo_card_icon_size">24dp</dimen>
  <dimen name="promo_card_start_padding">16dp</dimen>
  <dimen name="promo_card_top_padding">21dp</dimen>
  <dimen name="promo_card_main_padding">24dp</dimen>
  <dimen name="promo_card_title_padding">12dp</dimen>
  <dimen name="promo_card_action_vertical_padding">4dp</dimen>
  <dimen name="promo_card_action_end_padding">4dp</dimen>
  <dimen name="promo_card_action_between_padding">11dp</dimen>
  <dimen name="promo_card_line_spacing">4dp</dimen>

  <dimen name="voicemail_playback_top_padding">12dp</dimen>

  <!-- Size of entries in blocked numbers list -->
  <dimen name="blocked_number_container_padding">16dp</dimen>
  <dimen name="blocked_number_horizontal_margin">16dp</dimen>
  <dimen name="blocked_number_top_margin">16dp</dimen>
  <dimen name="blocked_number_bottom_margin">16dp</dimen>
  <dimen name="blocked_number_add_top_margin">8dp</dimen>
  <dimen name="blocked_number_add_bottom_margin">8dp</dimen>
  <dimen name="blocked_number_primary_text_size">16sp</dimen>
  <dimen name="blocked_number_delete_icon_size">32dp</dimen>
  <dimen name="blocked_number_search_text_size">14sp</dimen>
  <dimen name="blocked_number_settings_description_text_size">14sp</dimen>
</resources>
